import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-history-data',
  templateUrl: './history-data.component.html',
  styles: []
})
export class HistoryDataComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
